@font-face {
	font-family: 'Avenir';
	src: local("Avenir Light"), local("Avenir-Light"), url('../../fonts/avenir/Avenir-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Light Oblique"), local("Avenir-LightOblique"), url('../../fonts/avenir/Avenir-LightOblique.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Book"), local("Avenir-Book"), url('../../fonts/avenir/Avenir-Book.ttf') format('truetype');
	font-weight: 350;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Book Oblique"), local("Avenir-BookOblique"), url('../../fonts/avenir/Avenir-BookOblique.ttf') format('truetype');
	font-weight: 350;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Roman"), local("Avenir-Roman"), url('../../fonts/avenir/Avenir-Roman.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Oblique"), local("Avenir-Oblique"), url('../../fonts/avenir/Avenir-Oblique.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Medium"), local("Avenir-Medium"), url('../../fonts/avenir/Avenir-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Medium Oblique"), local("Avenir-MediumOblique"), url('../../fonts/avenir/Avenir-MediumOblique.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Black"), local("Avenir-Black"), url('../../fonts/avenir/Avenir-Black.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Black Oblique"), local("Avenir-BlackOblique"), url('../../fonts/avenir/Avenir-BlackOblique.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Heavy"), local("Avenir-Heavy"), url('../../fonts/avenir/Avenir-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: local("Avenir Heavy Oblique"), local("Avenir-HeavyOblique"), url('../../fonts/avenir/Avenir-HeavyOblique.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

:root {
	--secondary-font: 'Avenir';
}
